#include "component.h"
#include "config.h"

TRTYServerConfig::IComponentConfig::TFactory::TRegistrator<TKeysComponentConfig> KeysComponentConfigRegistrator(NRTYServer::KeysComponentName);
NRTYServer::IIndexComponent::TFactory::TRegistrator<TKeysComponent> TKeysComponent::Registrator(NRTYServer::KeysComponentName);
